# GimpUi.prop_color_select_new

    @accepts(GObject.Object, unicode, int, int, GimpUi.ColorAreaType)
    @returns(Gtk.Widget)
    def prop_color_select_new(config, property_name, width, height, type):
        # Python wrapper for gimp_prop_color_select_new()

Creates a GimpUi.ColorButton to set and display the value of a color property.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of [class@Gegl.Color] property.

width

  Width of the colorpreview in pixels.

height

  Height of the colorpreview in pixels.

type

  How transparency is represented.

Returns